Subject: [os2genau_digest] No. 468
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 12 Oct 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 11 October 2002
 Number  468
**************************************************

Subjects for today
 
1  [os2genau] WebSphere : brianb at kdfisher dot com dot au
2  Re: [os2genau] WebSphere : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 11 Oct 2002 14:03:07 +1030
From:  brianb at kdfisher dot com dot au
Subject:  [os2genau] WebSphere

Hi all.
Does anybody on the list have any experience with
the IBM HTTP Server and WebSphere Application Server V3.0
on WSeB?
I need some advise on configuration.
Thanks
-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 11 Oct 2002 19:19:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] WebSphere

IBM HTTP Server is simply the Apache/2 Web server. I use that on
warp 4, can't say I have any experience with websphere though.

Ed.

brianb at kdfisher dot com dot au wrote:
> 
> Hi all.
> Does anybody on the list have any experience with
> the IBM HTTP Server and WebSphere Application Server V3.0
> on WSeB?
> I need some advise on configuration.
> Thanks
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
> 

>  

----------------------------------------------------------------------------------